<?php
define("_MB_FORSALE","For Sale");
define("_MB_FORRENT","For Rent");
define("_MB_SWITCH","Switch it");
define("_MB_TYPEID","Type");
define("_MB_TYPEID4","Investment");
define("_MB_TYPEID3","Condo");
define("_MB_TYPEID2","House");
define("_MB_TYPEID1","Land");
define("_MB_NEWARRIVAL","New Arrival");
define("_MB_PRICE","Price");
define("_MB_UNIT_MIN","Min");
define("_MB_PRICE_UNIT"," Doller");
define("_MB_10TH_PRICE_UNIT"," 10TH Doller");
define("_MB_TO"," - "); 
define("_MB_UNIT_MAX","Max");
define("_MB_AREA_OF_BUILDING","Area of building");
define("_MB_AREA_OF_LAND","Area of land");
define("_MB_SQUARMETER_UNIT","m2");
define("_MB_YEARSOLD","Year priod");
define("_MB_NOUNIT","No unit");
define("_MB_YEARSNEW","Year new");
define("_MB_YEARSUNDER","Years under");
define("_MB_WALKTO","Walk to");
define("_MB_WALKUNDER","Walk under");
define("_MB_MIN","Minutes");
define("_MB_ADDRESS","Free words");
define("_MB_SUBMIT","Submit");
define("_MB_ORDER","Order");
define("_MB_DESC","Desc");
define("_MB_ASC","Asc");
define("_MB_MORE","...More");
define("_MB_UPDATE_FORMAT","%Y/%e");
define("_MB_UPDATEDESC","UP!");
define("_MB_ENTRYDESC"," Entry");
define("_MB_REALTY_DISPLAY","How many shows:%s");
define("_MB_REALTY_DISPLAYF","Full Mode");
define("_MB_REALTY_WHERE","Where strings:%s");
define("_MB_REALTY_DISPDAYS","New entry count since %s days ago");
define("_MB_TOTALCOUNT","Total:");
define("_MB_NEWENTRYCOUNT","Up coming:");
define("_MB_COUNTUNIT","");
define("_MB_DATEFORMAT","");
define("_MB_LAYOUTDESC","0|room|k|dk|lk|ldk|sk|sdk|slk|sldk");
define("_MB_LISTUP_MORE","Listup more");

?>